volmer volmer

bootsy

19 0 0

A beautiful wysiwyg editor with image upload for Rails

Reports Beta

Some reports are compatible with your project but none of them has been enabled.

Dependencies

Package Locked Requirement Latest Status Changelog
Gems bootstrap-sass >= 0 3.3.3

bootstrap-sass

Twitter's Bootstrap, converted to Sass and ready to drop into Rails or Compass

This dependency is up-to-date. Congrats and keep going!

Gems carrierwave ~> 0.10 0.10.0

carrierwave

Upload files in your Ruby applications, map them to a range of ORMs, store them on different backends.

This dependency is up-to-date. Congrats and keep going!

Gems coveralls >= 0 0.7.11

coveralls

A Ruby implementation of the Coveralls API.

This dependency is up-to-date. Congrats and keep going!

Gems cucumber-rails >= 0 1.4.2

cucumber-rails

Cucumber Generator and Runtime for Rails

This dependency is up-to-date. Congrats and keep going!

Gems database_cleaner >= 0 1.4.0

database_cleaner

Strategies for cleaning databases. Can be used to ensure a clean state for testing.

This dependency is up-to-date. Congrats and keep going!

Gems factory_girl_rails >= 0 4.5.0

factory_girl_rails

factory_girl_rails provides integration between factory_girl and rails 3 (currently just automatic factory definition loading)

This dependency is up-to-date. Congrats and keep going!

Gems jquery-rails >= 0 4.0.3

jquery-rails

This gem provides jQuery and the jQuery-ujs driver for your Rails 4+ application.

This dependency is up-to-date. Congrats and keep going!

Gems mini_magick ~> 4.0 4.1.0

mini_magick

Manipulate images with minimal use of memory via ImageMagick / GraphicsMagick

This dependency is up-to-date. Congrats and keep going!

Gems pry-rails >= 0 0.3.3

pry-rails

Use Pry as your rails console

This dependency is up-to-date. Congrats and keep going!

Gems rails = 4.2.0 4.2.0

rails

Ruby on Rails is a full-stack web framework optimized for programmer happiness and sustainable productivity. It encourages beautiful code by favoring convention over configuration.

This dependency is up-to-date. Congrats and keep going!

Gems remotipart ~> 1.2 1.2.1

remotipart

Remotipart is a Ruby on Rails gem enabling remote multipart forms (AJAX style file uploads) with jquery-rails. This gem augments the native Rails 3 jQuery-UJS remote form function enabling asynchronous file uploads with little to no modification to your application.

This dependency is up-to-date. Congrats and keep going!

Gems rspec-rails >= 0 3.2.1

rspec-rails

RSpec for Rails

This dependency is up-to-date. Congrats and keep going!

Gems rubocop >= 0 0.29.1

rubocop

Automatic Ruby code style checking tool. Aims to enforce the community-driven Ruby Style Guide.

This dependency is up-to-date. Congrats and keep going!

Gems sass-rails >= 0 5.0.1

sass-rails

Sass adapter for the Rails asset pipeline.

This dependency is up-to-date. Congrats and keep going!

Gems selenium-webdriver >= 0 2.44.0

selenium-webdriver

WebDriver is a tool for writing automated tests of websites. It aims to mimic the behaviour of a real user, and as such interacts with the HTML of the application.

This dependency is up-to-date. Congrats and keep going!

Gems sham_rack >= 0 1.3.6

sham_rack

ShamRack plumbs Net::HTTP directly into Rack, for quick and easy HTTP testing.

This dependency is up-to-date. Congrats and keep going!

Gems shoulda-matchers >= 0 2.8.0

shoulda-matchers

Making tests easy on the fingers and eyes

This dependency is up-to-date. Congrats and keep going!

Gems simple_form >= 0 3.1.0

simple_form

Forms made easy!

This dependency is up-to-date. Congrats and keep going!

Gems sqlite3 >= 0 1.3.10

sqlite3

This module allows Ruby programs to interface with the SQLite3 database engine (http://www.sqlite.org). You must have the SQLite engine installed in order to build this module. Note that this module is only compatible with SQLite 3.6.16 or newer.

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
There is no development dependency.